{% load timeutil %}
{% load scientific %}
<br>
<br>

    <table class="table-hover table-condensed table-resp-gracedb shadow p-3 mb-5 rounded">
      <!-- Table Header -->
      <thead>
      <tr>
        <th colspan="2"><h3>Superevent Information</h3></th>
      </tr>
      </thead>

      <!-- Begin Table Data -->
      <tbody>
      <tr>
        <td> Superevent ID </td>
        <td> {{ superevent.default_superevent_id }} </td>
      </tr>

      {% if superevent.is_gw %}
      <tr>
        <td> GW ID </td>
        <td> {{ superevent.gw_id }} </td>
      </tr>
      {% endif %}

      <tr>
        <td> Category </td>
        <td> {{ superevent.get_category_display }} </td>
      </tr>

      <tr>
        <td> FAR (Hz) </td>
        <td> {% if far_is_upper_limit %} &lt; {% endif %}{{ display_far|scientific }} </td>
      </tr>

      <tr>
        <td> FAR (yr<sup>-1</sup>)  </td>
        <td> {% if far_is_upper_limit %} &lt; {% endif %}{{ display_far_hr }} </td>
      </tr>

      <tr>
        <td> t<sub>0</sub> </td>
        <td> {{ superevent.t_0|floatformat:2 }} </td>
      </tr>

      <tr>
        <td> t<sub>end</sub> </td>
        <td> {{ superevent.t_end|floatformat:2 }} </td>
      </tr>

      <tr>
        <td> {{ "submitted"|timeselect:"utc" }} </td>
        <td> {{ superevent.created|multiTime:"submitted" }} </td>
      </tr>

      <tr>
        <td> Links </td>
        <td> <a href="{% url "superevents:file-list" superevent.superevent_id %}">Data</a> </td>
      </tr>
      </tbody>

    </table>
